
<div class="row">
<!-- <div class="col">
    <app-filters></app-filters>
</div> -->

<div class="col-md-7">
    <app-product-list></app-product-list>
</div>
<div class="col-md-3">
    <app-filters></app-filters>
</div>
<div class="colStyle" >
    <app-cart></app-cart>
</div>
<br>
</div>

